﻿@{
    ViewData["Title"] = "Home Page";
}

@model TodoAppMVC.Models.ViewModels.StudentViewModel;

<div class="container-fluid">
    <h5 class=""> @ViewData["subtitulo"] </h5>
    <div class="row">
        <div class="col">
            <table class="table table-responsive">
                <tr>
                    <th>
                        Nombre Completo
                    </th>
                    <th>
                        Dirección
                    </th>
                    <th>
                        Fecha de Nacimiento
                    </th>
                </tr>
                @foreach(Student student in @Model.students)
                {
                    <tr>
                        <td>@student.FullName</td>
                        <td>@student.Address</td>
                        <td>@student.Birthday.ToShortDateString()</td>
                    </tr>    
                }
            </table>
            <p class="">Cantidad de estudiantes: @Model.students.Count </p>
        </div>
        <div class="col">
             <table class="table table-responsive">
                <tr>
                    <th>
                        Rut
                    </th>
                    <th>
                        Nombre Completo
                    </th>
                    <th>
                        Asignatura
                    </th>
                </tr>
                @foreach(Teacher teacher in @Model.teachers)
                {
                    <tr>
                        <td>@teacher.Dni</td>
                        <td>@teacher.Name</td>
                        <td>@teacher.Course</td>
                    </tr>    
                }
            </table>
            <p class="">Cantidad de profesores: @Model.teachers.Count </p>
        </div>
    </div>
    
   
    
</div>
